Subject: Signatures from lads petition letter

From: [email-masked] (Mi Mi)
Date: Thu, 9 Jun 94 07:53:30 CDT

Dear Netters, since I called your consent to use the signatures for CBS 
related use, I have received numerous replies. Most of them agreed with me,
but a few, did have different opinions. Since the composition of this net
is far different from the beginning, I do agree even the consesus from 
the netters now does not represent the netters then. So, I apologize for
asking you such a question, and therefore, withdraw my original proposal.

Meanwhile, the signature collecting conducted at fcbs-l turned out to be
a success. We have now collected 820 signatures. And more are coming. 
Our campaign manager has kept the original messages as proof of the 
signatures, while he edits the short form of the signature files ready
to transmit. 

We committee members are now carefully considering the next campaign step.
It is a huge coordinated work. Not only CSS, but also other enthinical 
Chinese groups. Wherever we go, we know we have your support behind us.

If you wish to support our signature campaign, please do the following:
1) send message to 

            [email-masked],

2) in the message body, please state the following:

           I fully support CBS Incident Committee's campaign.

3) then stick to the format below to sign your signatures:

SIGNED: Your names, your institution, yourid@yournodes

Thank you for your support.

Mi Mi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   
% Mr. Mi Mi, Sr., Coordinator of CBS Incident Committee %
% Sign on/off at [email-masked], with mailbody as:  %
%    sub fcbs-l Firstname Lastname, or signoff fcbs-l   %
% Post at [email-masked]                              %
% Anonymous ftp at ifcss.org, in directory ifcss/cbs    %
% United, We Must Make a Difference!                    %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%